Subject: I-D Action: draft-bowers-spring-advertising-lsps-with-sr-01.txt

From: [email-masked]
Date: Mon, 09 Mar 2015 12:57:50 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Advertising LSPs with Segment Routing
        Authors         : Chris Bowers
                          Hannes Gredler
                          Uma Chunduri
	Filename        : draft-bowers-spring-advertising-lsps-with-sr-01.txt
	Pages           : 15
	Date            : 2015-03-09

Abstract:
   Segment routing uses globally-known labels to accomplish forwarding
   along shortest paths, and label stacks to accomplish explicit routing
   along arbitrary paths.  These labels are advertised using an IGP.
   This draft describes how label bindings corresponding to RSVP, LDP,
   BGP labeled-unicast, and static LSPs are advertised in segment
   routing and how these labels can be combined with other segment
   routing labels to create forwarding paths.  This draft also describes
   how context labels for egress node protection are advertised in using
   segment routing IGP extensions.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bowers-spring-advertising-lsps-with-sr/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-bowers-spring-advertising-lsps-with-sr-01

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-bowers-spring-advertising-lsps-with-sr-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/